@charset "utf-8";

/* CSS Document */
@media screen and (max-width: 767px) {

.inside-content .right-cnt ul {
    margin: 20px 0;
    padding-left: 0px;
    align-items: center;
    justify-content: center;
    display: flex;
        flex-direction:column;
}
.inside-content ul.breadcrumb {
    justify-content: flex-start;
}
	.nav.navbar-nav {

  display: inherit;
	}

	.fixed-cta {
    height: auto;
}
.fixed-cta .container {
    gap: 5px;
    flex-direction: column;
}
.fixed-cta .container .qte-btn {
    margin: 5px 0;
    font-size: 14px;
}
.fixed-cta h2 {
    margin-left: 0px;
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 24px;
    padding: 0 15px;
    text-align:center;
    margin-bottom: 10px;
}
.fixed-cta .container .qte-btn {
    width: 150px;
    font-size: 14px;
    line-height: 14px;
}
.fixed-cta {
    flex-direction: column;
    bottom: -200px;
}
.fixed-cta #scroll-close {
    margin: 0px 0 0 15px;
    position: absolute;
    top: -10px;
    left: 0px;
}
.white-bg {
  height: 120px;
}

.jot-lob-form {
    height: 310px !important;
}
.inside-quote-lob {
    height: 350px;
}
.footer-list-style li {
	display: flex;
	justify-content:center;
	align-items: flex-start;
}
.white-bg.index .agency-logo {
	margin: 35px 0 0 -15px;
}
.white-bg.index .navbar-default .navbar-toggle {
	margin-right: -15px;
}
.agency-logo {
    width: 220px;
	margin: 30px 0 0 0;
}
  .skip-to-content-link.index {
    transform: translateY(-502%);
  }
.skip-to-content-link.index:focus {
    transform: translateY(-402%);
}
.ins-types .col-md-4 .inner {
    width: 80%;
}
.ins-types .col-md-4 {
    margin: 0 0 30px;
    display: flex;
    justify-content: center;
}
.box-1, .box-2, .box-3, .box-4 {
    border-bottom: 1px solid #1e3c6e;
}
.box-2, .box-4 {
    border-right: none;
}
.carousel-inner.main>.item:after {
	background: rgba(0,0,0,0.6);
}
.carousel-inner.main>.item>img {
    width: 100%;
    margin-top: 0px;
    height: auto;
}
.content {
	padding: 0 15px;
}

.navbar {
	z-index: 99;
}
.navbar-nav{top:0px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover {
	background: transparent;
	border: none;
	float: right;
	margin-right: 0px;
	margin-top: -50px;
}
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
    box-shadow: none;
  }
.navbar-default {
	background: transparent;
	border: 0;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{
    color: #3d3d3d;
    margin: 8px auto;
    padding: 3px 0;
	}
.collapse {
	display: none;
	min-height: auto;
}
 .overlay {
    padding: 0 15px;
    top: -125px;
    height: 120px;
  }
.mar {
	margin-top: 120px;
	position: relative;
	z-index: 8;
}
.navbar-nav {
	position: relative;
	margin: 0;
}
.navbar .navbar-nav {
	float: none;
}
.navbar-collapse {
	background: #dcddd7;
    background: linear-gradient(0deg, #f6f7f0, #dcddd7);
    position: absolute;
    z-index: 9;
    width: 100%;
    border-radius: 5px;
    box-shadow: 0px 0px 1px rgba(0,0,0,.6);
    margin-top: 20px;
}
.navbar-default .navbar-nav>li>a {
    display: table;
    margin: 10px auto;
}
.navbar-collapse.in {
	overflow-y: visible;
}
.navbar-nav > li > a {
	text-align: center;
	color: #3d3d3d!important;
}
.navbar-nav .open .dropdown-menu {
	background-color: transparent;
    background: transparent;
    border: 0 none;
    box-shadow: none;
    float: none;
    margin-top: 0;
    position: static;
    width: auto;
    text-align: center;
    margin-left: 0px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
	color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a.active {
    background-image: linear-gradient(45deg, #216093, #216093);
}
.dropdown:hover .dropdown-menu {
	display: none;
}
.open > .dropdown-menu {
	display: block !important;
}

.caption {
	margin-top: 535px;
	margin-left: 10px;
	padding: 0;
}
.caption h2 {
	font-size: 14px;
	line-height: 24px;
	padding: 10px;
}
.caption h2 span {
	font-size: 18px;
	line-height: 24px;
}
.ins-types a {
	margin-bottom: 20px;
}
.ins-boxes h3 {
	font-size: 15px;
}
.carousel-control.left-testi {
	left: 40%;
	width: 20px;
	height: 30px;
}
.carousel-control.right-testi {
	left: 52%;
	width: 20px;
	height: 30px;
}
.blog-left,.blog-right{
margin-bottom:0px;
padding-bottom:0px;
}

footer {
	height: auto;
	text-align: center;
	padding: 20px 0;
}
footer h3 {
	padding-bottom: 2px;
	margin-top: 40px;
}
.qte-btn-ins {
	width: 100%;
}
.copyright p {
	text-align: center;
	font-size: 12px;
}
.inside-banner {
	height: auto;
	overflow: hidden;
}
.jot-form {
	height: 700px !important;
}
.whats-new-content p {
	text-align: center;
}
.ht-mb {
	margin-top: 0px;
}

.footer-nav .dropdown-menu.right-open-cc {
	margin:0 0 0 0px;
	width: 100%;
	}
	.footer-nav .dropdown-menu.right-open {
	margin:0 0 0 0px;
	width: 100%;
	}
.footer-nav .dropdown-menu > li > a {
	text-align:center;
	margin: 5px auto;
	
}
.right-cnt{
margin-top:20px;}
.right-cnt h2, .right-cnt h3, .right-cnt h4, .right-cnt p {
	text-align: center;
}
.right-cnt img {
	margin: 0 auto;
	display: block;
}
.inside-banner img {
    max-height: 300px;
    object-fit: cover;
}
.inside-banner {
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
.inside-quote-lob {
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}

 h1, h1 a {
    font-size: 32px;
    line-height: 40px;
}
.content h2, .inside-content h2 {
    font-size: 24px;
    line-height: 32px;
}
.content h3, .inside-content h3 {
    font-size: 20px;
    line-height: 28px;
}
.content p, .content ul li, .inside-content p, .inside-content ul li {
    font-size: 16px;
    line-height: 30px;
}
.mobile-address p {
  font-size: 15px;
}

.mobile-address h5 {
  font-size: 21px;
}

.homepage-grw .grw-slider-nav {
	clear: both;
	display: block;
}

.homepage-grw .grw-slider .grw-reviews-wrapper {
	width: 9999px !important;
}

.homepage-grw div.grw-review {
	width: 245px !important;
}

.homepage-grw .grw-author-section {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 100%;
}

.homepage-grw .grw-review-content p {
	text-align: center !important;
}



.grw-slider-nav {
	clear: both;
	display: block;
}

 .grw-slider .grw-reviews-wrapper {
	width: 9999px !important;
}

 div.grw-review {
	width: 245px !important;
}

 .grw-author-section {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 100%;
}

 .grw-review-content p {
	text-align: center !important;
}
 div.grw-review {
width: 245px !important;
  padding: 10px;
  box-shadow: 3px 3px #ccc;
  margin-left: 6px;
  margin-right: 6px;
  border: 1px solid #ccc;
}
.dropdown-submenu {
            display: flex;
        justify-content: center;
        align-items:center;
        flex-direction: column;
}

.navbar-nav .open .dropdown-submenu .dropdown-menu{
    background: #fff!important;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.6);
}

.submenu-wrapper {
    width: 225px;
}

.navbar-default .navbar-nav .dropdown-menu li a.submenu-link{
	color:#000!important;
}

.navbar-default .navbar-nav .dropdown-menu li a.submenu-link {
  padding-right: 0;
}

.navbar-default .navbar-nav .dropdown-menu .dropdown-submenu i {
    color: #216093;
    font-size: 18px;
    width: 16px;
    height: 16px;
    background: #fff;
    padding: 0px;
    margin-left: 20px;
    border-radius: 40px;
}
  
.navbar-default .navbar-nav .dropdown-menu li a.submenu-link.active	{
		color: #000 !important;
}

.navbar {
  min-height: 0;

}

.serve-states {
	
	display: flex;
	flex-direction: column;
	align-items: center;
}
  div.grw-review {
    padding: 10px !important;
    box-shadow: 3px 3px #ccc;
    margin-left: 6px !important;
    margin-right: 6px !important;
    border: 1px solid #ccc;
  }
  


}

@media screen and (min-width: 768px) and (max-width: 979px) {
.fixed-cta h2 {
font-size: 16px;
line-height: 24px;
}
.fixed-cta .container .qte-btn {
    width: 150px;
    font-size: 14px;
    line-height: 14px;
}
	.grw-theme-dark div.grw-review-content > p {

  inline-size: 168px;
}
.grw-time-since {
 
  margin-left: -7px!important;

}
	
 h1, h1 a {
    font-size: 32px;
    line-height: 40px;
}
.content h2, .inside-content h2 {
    font-size: 24px;
    line-height: 32px;
}
.content h3, .inside-content h3 {
    font-size: 20px;
    line-height: 28px;
}
.clear-fix {
	clear:left;
}
.inside-quote-lob h2, .inside-quote h2 {
	font-size: 18px;
	padding-bottom: 0px;
	margin-top: 10px;
}
.top-bar {
	height: 35px;
}
.top-nav {
	padding: 7px 0 0 0;
}
.top-nav li {
	line-height: 20px;
margin-right: 12px;
padding-right: 12px;
}
.top-social {
	margin-top: -7px;
}
.ed-1, .ed-2{
font-size:13px;
}
.shadowed {
display:block;

}

.top-my-account {
	margin-top: 7px;
	margin-bottom: 8px;
}

.agency-logo {
    margin: 30px 0 0 0;
}
.white-bg {
    height: 100px;
  }
.navbar-default .navbar-nav>li>a {
    font-size: 10px !important;
    margin: 0 4px !important;
    padding-bottom: 2px !important;
}
.navbar-nav {
    top: 40px;
}
.carousel-inner.main>.item>img {
    margin-top: 130px;
    height: 350px;
}
.top-cst {
	font-size: 10px;
	height: 20px!important;
	margin-top: 0px;
	padding: 3px 14px;
}
.navbar-nav > li a {
	font-size: 13px;
	line-height: 18px;
	padding: 6px 8px;
}
.caption {
	margin-left: 10px;
	padding: 0;
	  margin-top: 60px;
}

.caption h2 {
	font-size: 20px;
	line-height: 28px;
}
.caption h2 span {
	font-size: 28px;
	line-height: 36px;
}
.styleOption {
	margin: -10px 0 0 0;
}
.ins-boxes h3 {
	font-size: 11px;
}
.ins-types h4 {
	font-size: 15px;
}
.inside-quote-lob {
	height: 320px;
	padding: 5px;
}
.jot-lob-form {
	/* height: 225px !important; */
}
.dropdown:hover .dropdown-menu {
	display: none;
}
.open > .dropdown-menu {
	display: block !important;
margin-top: 10px;
}
.styleOption-inside select {
	margin-top: 0px;
	padding: 5px 8px;
	font-size: 12px;
}

.inside-quote input {
  padding: 5px 8px;
}

.inside-quote{
	height: 250px;
	padding: 5px;
	display: flex;
	justify-content:center;
	flex-direction: column;
	align-items:center;
}
.inside-banner-hd, .inside-banner-hd img, .video-container video  {
    height: 250px;
}
.inside-banner-hd img {
	object-fit:cover;
}
.inside-qte-btn.btn-default {
	margin-top: 20px;
}
.styleOption-inside {
	margin-top: 20px;
}
.styleOption-inside, .inside-quote input {
 width: 94%;
}
.btn-default, .btn-default:hover {
	margin-top: 20px;
}
.right-cnt h2 {
	font-size: 25px;
}
.footer-addrss .fa {
	padding: 5px 5px 8px 0;
}
ul.footer-nav, ul.footer-list-style {
	font-size: 14px;
}
.footer-addrss p, .footer-addrss p a {
	font-size: 13px;
	line-height: 20px;
}
.inside-banner {
	/* I took the width from your post and placed it in css  width: 760px; */
	height: 320px;
}
/* This will style any <img> element in .parent div */
.inside-banner img {
	height: 320px;
}
.styleOption select {
	background: #fff;
	height: 40px;
	color:#333;
}
.grid h4{
font-size:15px;
}
footer h3 {
	font-size: 20px;
}
.footer-addrss h4 {
	font-size: 14px;
}
.footer-map{
	float:right;
}
.inside-qte-btn.btn-default, .wp-block-search__button {
	padding: 10px 12px;
}

.footer-list-style li {
  margin-bottom: 12px;
}

.top-nav li {
  margin-right: 10px;
  padding-right: 12px;
  font-size: 12px;
}

.homepage-grw .grw-theme-dark div.grw-review-content > p {
	inline-size: auto !important;
}
.footer-nav .dropdown-menu.right-open {
  margin: -184px 0 0 91px;
}
.footer-nav .dropdown-menu.right-open-cc {
  margin: -70px 0 0 158px;
}
.navbar-default .navbar-nav .dropdown-menu li a.submenu-link {
 
  margin:0px 0px 0 16px;
}


}


@media screen and (min-width: 980px) and (max-width: 1199px) {

.navbar-default .navbar-nav>li>a {
	font-size: 12px;
	margin: 0 10px;
}
.carousel-inner.main>.item>img {
    margin-top: 170px;
    height: 400px;
}
.navbar-nav > li a {
	font-size: 14px;
	line-height: 18px;
	padding: 6px 9px;
}
.ed-1, .ed-2{
font-size:13px;
}
.caption {
	margin-top: 60px;
	margin-left: 10px;
	padding: 0;
}
.caption h2 {
	font-size: 24px;
	line-height: 29px;
}
.caption h2 span {
	font-size: 32px;
	line-height: 48px;
}
.inside-quote, .inside-quote-lob, .video-container video {
	height: 240px;
}

.inside-quote-lob {
	height: 340px;
}
.styleOption-inside select {
	margin-top: 20px;
}
.styleOption select {
	background: #fff;
	height: 40px;
	color:#333;
}

.top-nav li {
  margin-right: 12px;
  padding-right: 15px;
}

.homepage-grw .grw-theme-dark div.grw-review-content > p {
	inline-size: auto !important;
}

.foot-email {
  font-size: 9.5px;
}
.navbar-default .navbar-nav .dropdown-menu li a.submenu-link {
 
  margin:0px 0px 0 16px;
}
.ins-boxes h3 {
  font-size: 15px;
}
	.white-bg {
		height: 120px;
}
.agency-logo {
    margin: 30px 0 0 0;
}
.navbar-nav {
    top: 50px;
}
.qte-btn-ins {

  font-size: 14px;

}
.inside-qte-btn.btn-default, .wp-block-search__button {
  float: none;
  color: #fff;
  padding: 10px 30px;
  border-radius: 5px;
  border: 0;
  text-shadow: 1px 1px 1px #000;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.6);
  margin-top: 015px;
  text-align: center;
  margin: 0 auto;
margin-top:20px;
display: flex;
}
}

@media screen and (min-width: 1200px) and (max-width: 1699px) {
.caption {
	margin-top: 100px;
}
.caption h2 {
	font-size: 40px;
	line-height: 55px;
}
.caption h2 span {
	font-size: 52px;
	line-height: 60px;
}
}

@media screen and (max-width: 530px) {


.contact-details p {
	font-size: 16px;
}


}
@media screen and (max-width:991px) and (min-width: 980px) {
.agency-logo {
    margin: 30px 0 0 0;
}
.fixed-cta h2 {
font-size: 16px;
line-height: 24px;
}
.fixed-cta .container .qte-btn {
    width: 150px;
    font-size: 14px;
    line-height: 14px;
}
.clear-fix {
	clear:left;
}
.inside-quote-lob h2, .inside-quote h2 {
	font-size: 18px!important;
	padding: 0px;
}
	.white-bg {
    height:100px !important;
	}
	.navbar-default .navbar-nav>li>a {
    font-size: 10px!important;
    margin: 0 4px!important;
	padding-bottom: 2px!important;
	}
	.navbar-nav {
    top: 40px;
	}
	.ins-boxes h3 {
    font-size: 11px;
  }
	.carousel-inner.main>.item>img {
    margin-top: 150px!important;
	}
	.inside-quote {
	height: 250px;
	padding: 5px;
	display: flex;
	justify-content:center;
	flex-direction: column;
	align-items:center;
}
.inside-banner-hd, .inside-banner-hd img {
    height: 250px;
}
.inside-banner-hd img {
	object-fit:cover;
}
.inside-qte-btn.btn-default {
	margin-top: 20px;
}
.styleOption-inside {
	margin-top: 20px;
}
.styleOption-inside, .inside-quote input {
 width: 80%;
}
}

@media (min-width: 768px) {
  .dropdown-submenu:hover > .dropdown-menu {
    display: block !important;
  }

  .dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
  display: none !important;
  position: absolute;
  background: #dcddd7;
    background: linear-gradient(0deg, #f6f7f0, #dcddd7);
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  margin-left: 1px;
}

.dropdown-submenu {
position: relative;
}
  
#bs-example-navbar-collapse-1 .dropdown-menu {
  min-width: 215px;
}


.navbar-default .navbar-nav .dropdown-menu .dropdown-submenu i {
  padding: 6px 10px;
  color: #216093;
}
}